[YazarKasa]
SeriNo=AT0000141698
Port=COM6

[Fis]
ID=4999
AltToplam=114
IndirimTutari=14
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK SİRKESİ
KisimNo=1
Miktar=1
Fiyat=9

[2]
KalemAdi=ÜLKER ÇİKOLATALI GOFRET
KisimNo=2
Miktar=5
Fiyat=11

[3]
KalemAdi=YOĞURT
KisimNo=3
Miktar=1,75
Fiyat=20

[4]
KalemAdi=ÜZÜM SİRKESİ
KisimNo=4
Miktar=1
Fiyat=15

